/*
Theme Name: Stephen Lahey
Version: 1.0
Template: genesis
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

body.home .entry-title,
.single-product aside.sidebar {
    display: none;
}

* {
    outline: none;
}

::selection {
    background: #3174C5;
    color: white;
}

::-moz-selection {
    background: #3174C5;
    color: white;
}

body {
    font-size: 18px;
    color: #4f5052;
    font-family: "Titillium Web";
    background: #F3F3F3;
}

strong {
    color: #285586;
    font-weight: 900;
}

p {
    margin: 0 0 25px;
}

.title-area p {
    margin: 0;
}

img {
    max-width: 100%;
    height: auto;
}

a, a:hover, a:active, a:focus {
    color: #285586;
    text-decoration: none;
}

.white-wrap {
    background: #fff;
}

.site-inner {
    clear: both;
}

.site-inner:before {
    display: table;
    content: " ";
}

.site-inner:after {
    clear: both;
    display: table;
    content: " ";
}

header.site-header .wrap,
header.entry-header,
nav .wrap,
.container,
.content-sidebar-wrap {
    max-width: 992px;
    margin: 0 auto;
}

.wrapp, .wrap {
    position: relative;
    max-width: 992px;
    margin: 0 auto;
}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.description {
    font-size: 13px;
}

/* Header and Social icons -------------------*/

.site-title a {
    display: inline-block;
    background: url(images/logo.png) no-repeat;
    background-size: 100%;
    text-indent: -9999px;
    width: 100%;
    height: 38px;
    margin: 20px 0 0;
}

.site-description {
    color: #aaa;
    font-size: 11.5px;
    text-indent: 29px;
    margin: 0;
    white-space: nowrap;
}

header.site-header {
    width: 270px;
    float: left;
    background: #fff;
    margin: 10px 20px 20px 0;
}

header.site-header h1 {
    margin: 0;
}

.wrapp .social-media {
    float: right;
}

.social-media ul {
    margin: 0;
    padding: 0;
}

.social-media li {
    list-style: none;
    display: inline;
}

.social-media a {
    text-indent: -9999px;
    display: block;
    width: 32px;
    height: 32px;
    float: left;
    margin: 0 0 0 5px;
    background-size: 100%;
}

.social-media li.first a {
    margin: 0;
}

.social-media .facebook a {
    background-image: url(images/facebook.png);
}

.social-media .twitter a {
    background-image: url(images/twitter.png);
}

.social-media .linkedin a {
    background-image: url(images/linkedin.png);
}

.social-media .gplus a {
    background-image: url(images/gplus.png);
}

.phone {
    margin: 21px 0 3px;
    font-weight: 600;
    color: #255488;
}

/* Nav -------------------*/

nav.nav-primary {
    font-size: 16px;
    background: #285586;
    width: 100%;
    margin-bottom: 15px;
    border-top: 5px solid #70A5D9;
}

nav.nav-primary ul {
    margin: 0;
    padding: 0;
}

nav.nav-primary li {
    list-style: none;
    display: inline-block;
}

nav.nav-primary a {
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding: 12px 41px;
    display: block;
}

nav.nav-primary a:hover {
    color: #318FC7;
}

/* Feature box -------------------*/
.feature-box {
    background: url(images/email-bkg.jpg);
    background-size: cover;
    margin-bottom: 30px;
    padding: 30px;
    margin-top: 15px;
}

.feature-box h2 {
    font-size: 50px;
}

.feature-box .callout {
    font-size: 54px;
}

.feature-box .widget {
    max-width: 380px;
}

.button {
    background: #2bc41e;
    color: #fff;
    padding: 6px 19px;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 10px;
    text-decoration: none !important;
}

.button:hover {
    color: #fff;
    background: #285586;
}

.bluecontainer .button:hover, .testimonial .button:hover {
    color: #fff;
    background: #2bc41e;
}

.feature-box p {
    margin: 15px 0 20px;
}

/* Home Page -------------------*/

.gets {
    text-align: center;
}

.gets img {
    margin: 30px 0;
}

.gets .learn-more, .more-link {
    border: 1px solid;
    display: block;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    margin: 30px auto;
    width: 200px;
    text-decoration: none !important;
}

.gets .learn-more:hover {
    background: #35C12F;
    border: 1px solid #35C12F;
    color: #fff;
}

.more-link {
    margin: 30px 0;
}

/* Main content -------------------*/
.site-container {
    position: relative;
}

body.content-sidebar .content-sidebar-wrap {
    padding: 30px;
}

body.content-sidebar main.content {
    float: left;
    max-width: 620px;
    width: 100%;
    margin: 0 0 30px;
}

.content-sidebar-wrap {
    background: #fff;
    overflow: hidden;
    padding: 0px 30px;
    margin-bottom: 50px;
}

body.full-width-content .content-sidebar-wrap {
    padding: 25px 50px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    margin-top: 0;
    color: #255488;
}

h4 {
    font-size: 20px;
    color: #2bc41e;
    margin-top: 40px;
    margin-bottom: 30px;
}

h5 {
    font-size: 24px;
    font-weight: 900;
    margin-bottom: 30px;
}

h6 {
    font-size: 18px;
    color: inherit;
    margin-top: 40px;
    margin-bottom: 30px;
}

h1 .callout, h2 .callout {
    text-transform: uppercase;
    color: #2bc41e;
    font-size: 44px;
}

.bluecontainer, .testimonial {
    padding: 23px;
    color: #fff;
    background: #255488;
    overflow: hidden;
    margin-bottom: 20px;
}

.bluecontainer strong, .testimonial strong {
    color: #fff;
}

.bluecontainer h5, .testimonial h5 {
    font-weight: bold;
    font-size: 34px;
    color: #fff;
}

.bluecontainer h6, .testimonial h6 {
    font-weight: bold;
    font-size: 22px;
    color: #fff;
    margin-bottom: -1px;
    margin-top: -6px;
}

.testimonial p.title {
    font-weight: normal;
    font-size: 14px;
}

.bluecontainer p:last-child, .testimonial p:last-child {
    margin: 0;
}

ul {
    margin-bottom: 30px;
}

/* Inputs and buttons -------------------*/
input[type="text"],
input[type="submit"],
input[type="password"],
input[type="email"],
input[type="search"],
button, textarea {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    width: 100%;
    padding: 6px 10px;
    border: 1px solid #ddd;
    border-radius: 6px;
}

input[type="submit"], button {
    background: #2bc41e;
    color: #fff;
    padding: 6px 19px;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 10px;
    border: none;
}

input[type="search"] {
    margin: 0 0 20px;
}
.workbookbutton {
    display: block;
    margin: 0 auto 20px!important;
    text-align: center;  
    margin-top: 30px; 
}
/**** Images ********************/

.featured-image img {
    width: 100%;
    height: auto;
}

.alignleft, img.alignleft {
    float: left;
    margin: 0 20px 20px 0 !important;
}

.alignright, img.alignright {
    float: right;
    margin: 0 0 20px 20px !important;
}

.testimonial img.alignleft {
    margin: 0 10px 20px 0px !important;
}

.aligncenter, img.aligncenter {
    display: block;
    margin: 0 auto 20px!important;
}

.wp-caption {
    background: #f6f6f6;
    border: 1px solid #ddd;
    margin: 0;
    padding: 15px 10px 10px 10px;
}

.wp-caption img {
    display: block;
    margin: 0 auto;
}

#content p.wp-caption-text {
    text-align: center;
    margin: 10px 0 0 0;
}

img.special {
    border: 1px solid #fff;
    float: left;
    margin: 5px 25px 50px 0 !important;
}

img.specialside {
    border: 1px solid #fff;
    float: left;
    margin: 5px 15px 0px 0 !important;
}
img.workbookimage {
    display: block;
    margin: 0 auto 20px!important;
}
.featured-image {
    margin-bottom: 10px;
}
.perspective {
    text-align: center;
    font-size: 32px;
    font-weight: 800;
    margin-top: -20px;
    padding-bottom: 40px;
}

/* Sidebar -------------------*/

aside.sidebar h4 {
    margin-top: 0;
}

body.content-sidebar aside.sidebar {
    float: right;
    width: 240px;
}

div.resources a {
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
}

aside.sidebar h2 {
    font-size: 18px;
}

aside .featured-content img {
    width: 60px;
    height: auto;
}

aside article {
    border-bottom: 1px solid #eee;
    margin: 0 0 10px;
    overflow: hidden;
}

aside .widget {
    margin: 0 0 30px;
}

/* Footer -------------------*/
footer.site-footer {
    font-size: 14px;
    background: #44474E;
    color: #fff;
    text-align: center;
    padding: 20px;
}

footer a {
    color: #ccc;
}

footer a:hover {
    color: #2bc41e;
}

/* Blog -------------------*/
.entry-title a:hover {
    color: #35C12F;
}

.entry-meta {
    font-size: 16px;
}

.entry-meta a:hover {
    color: #2bc41e;
}

.entry-content a {
    text-decoration: underline;
}

.entry-content a:hover {
    text-decoration: none;
    color: #35C12F;
}

.entry-footer .entry-meta {
    font-size: 16px;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    padding: 7px 0;
    margin: 0 0 65px;
}

.single .entry-meta {
    margin: 0 0 20px;
}

/* Podcast -------------------*/

.podcast-box {
    background: #285586;
    padding: 8px 0 3px;
    overflow: hidden;
    margin: 0 0 10px;
}

.podcast-box > a {
    display: block;
    background-size: 100% auto;
    background-repeat: no-repeat;
    float: left;
    text-indent: -9999px;
    height: 20px;
    margin: 0 10px;
    width: 97px;
}

.podcast-box .itunes {
    background-image: url(images/podcast-apple.png);
    width: 67px;
}

.podcast-box .itunes:hover {
    background-image: url(images/podcast-apple-green.png);
}

.podcast-box .google-play {
    background-image: url(images/podcast-google.png);
    margin-top: -4px;
}

.podcast-box .google-play:hover {
    background-image: url(images/podcast-google-green.png);
}

.podcast-box .google-play:hover {
    background-image: url(images/podcast-google-green.png);
}

.podcast-box .download {
    background-image: url(images/podcast-download.png);
}

.podcast-box .download:hover {
    background-image: url(images/podcast-download-green.png);
}

.podcast-box .subscribe {
    background-image: url(images/podcast-subscribe.png);
}

.podcast-box .subscribe:hover {
    background-image: url(images/podcast-subscribe-green.png);
}

.podcast-box .transcript {
    background-image: url(images/podcast-transcript.png);
}

.podcast-box .transcript:hover {
    background-image: url(images/podcast-transcript-green.png);
}

.meta-stuff {
    margin: 0px 0 25px;
    color: #285586;
}

/* Pagination -------------------*/
.pagination {
    margin: 0;
    padding: 10px 0;
    overflow: hidden;
}

.pagination ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.pagination li {
    display: inline;
}

.pagination li a, .pagination li.disabled, .pagination li a:hover, .pagination li.active a {
    padding: 2px 12px;
    margin: 0 2px 0 0;
    text-decoration: none;
    border: 1px solid #285586;
}

.pagination li a:hover, .pagination li.active a {
    background: #285586;
    color: #fff;
}

/*** Handles the signup box shortcode / widget ****/

.signup-box {
    position: relative;
    box-shadow: 0 0 10px #ddd;
    margin: 0 0 25px 0;
}

.signup-box h3 {
    background: #255488;
    padding: 16px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-size: 26px;
}

.signup-box .textwidget {
    padding: 30px 30px 20px;
    overflow: hidden;
    border: 1px solid #ddd;
    border-top: 0;
}

body .signup-box ul li:before {
    content: ">> ";
    color: #000;
    font-weight: strong;
}

body .signup-box ul {
    margin: 5px 0;
    padding: 0;
}

body .signup-box ul li {
    color: #2e87be;
    list-style: none;
    background: none;
    padding: 0;
    margin: 0;
    font-weight: bold;
}

/* Popup -------------------*/

.overlay {
    background: #000;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    opacity: .3;
    z-index: 9999;
}

.decide {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99999;
    overflow-y: scroll;
    max-height: 100%;
}

.decide .close {
    width: 30px;
    height: 30px;
    position: absolute;
    top: -15px;
    right: -15px;
    cursor: pointer;
    color: #fff;
    opacity: 1;
    background: black;
    border-radius: 50%;
    text-align: center;
    display: block;
    border: 1px solid white;
}

.decide .close:after {
    display: block;
    content: "\00D7";
    font-size: 20px;
    text-align: center;
    font-weight: 100;
    padding: 2px 0px;
}

.decide .close:hover {
    opacity: 1;
}

.padding-image {
    background: #285586;
    padding: 10px 30px;
    margin: 0 0 10px;
    width: 100%;
}

.enter {
    text-align: center;
    font-weight: bold;
    color: black;
    font-size: 29px;
    line-height: 1.2;
}

.disclaimer {
    color: #aaa;
    margin: 10px 0 20px;
    font-size: 14px;
    text-align: center;
}

.decide .signup-box {
    background: #fff;
    box-shadow: none;
    margin: 0 auto;
    width: 700px;
    max-width: 100%;
    position: relative;
}

body .decide input[type="text"] {
    background: none;
    padding: 10px;
    outline: none;
    width: 200px;
    width: 100%;
    margin: 0 0 15px;
}

body .decide input[type="submit"] {
    border: none;
    background: #2bc41e;
    font-weight: normal;
    width: 100%;
    padding: 12px 20px;
    margin: 0;
    outline: none;
    text-transform: uppercase;
}

body .decide input[type="submit"]:hover {
    background: #255488;
}

/* Desktop specifically -------------------*/
@media all and (min-width: 992px) {
    nav.nav-primary {
        display: block !important;
    }
    nav.nav-primary li.first a {
        padding-left: 0;
    }
    nav.nav-primary li.last a {
        padding-right: 0;
        padding-left: 20px;
    }
    .gets .col-sm-4 {
        padding-left: 22px;
        padding-right: 22px;
    }
    .gets .first {
        padding-left: 0;
        padding-right: 45px;
    }
    .gets .third {
        padding-right: 0;
        padding-left: 45px;
    }
}

/* Mobile -------------------*/
@media all and (max-width: 991px) {
    body.content-sidebar aside {
        float: none;
        width: 100%;
        margin: 0 auto;
        clear: both;
    }
    .phone.text-right {
        text-align: left;
        padding: 10px 0px 10px 35px;
        margin: 0;
    }
    .popup-wrap .book {
        width: 200px;
    }
    header.site-header {
        float: none;
        margin: 0 0 0 10px;
        width: 260px;
    }
    .wrapp .social-media {
        float: none;
        margin: 0;
        padding: 0px 0px 10px 35px;
        width: 100%;
        overflow: hidden;
    }
img.workbookimage {
    display: block;
    margin: 0 auto 20px!important;
}
}

@media all and (max-width: 767px) {
    .decide .close {
        top: 0px;
        right: 0px;
    }
    nav.nav-primary {
        border: none;
        right: 0;
        width: 100%;
        max-width: 100%;
        z-index: 99;
        border-top: 5px solid #EAEAEA;
        border-bottom: 5px solid #EAEAEA;
    }
    nav.nav-primary li {
        float: none;
        display: block;
    }
    nav.nav-primary li a {
        padding: 12px 20px;
        text-align: left;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
}

@media all and (max-width: 700px) {
.workbookbutton {
margin-top: 50px; 
}
}

/*-------------------*/
/*-------------------*/
/*-------------------*/
/*-------------------*/
/*-------------------*/
/*-------------------*/
/*-------------------*/